h1 {
  background-color: #910000;
  color: #ffffff;
  font-family: "fangsong";
  font-size: 2em;
  margin-top: unset;
  display: flex;
  justify-content: space-around;
}

h1 a{
  color: #ffffff;
}

#logo {
  height: 10vh;
}

#basket {
  height: 10vh;
  border-radius: 50%;
  align-self: center;
}

#basket:hover {
  border-radius: 45%;
}

a {
  text-decoration: none;
  display: flex;
  align-items: center;
}

a:visited {
  color: inherit;
}
